/* BASIC css start */
.sm{   background: #ffffff;    border: 1px solid #ff3b76;    visibility: hidden;    position: absolute; padding: 10px 10px 5px 10px;margin-top:-5px;width:70px; z-index: 100}
.sm p{   margin-bottom:4px}
.sm .sc_line{  border-bottom: #e1e1e1 dashed 1px}
.sm a    {   display: block; padding: 0px; text-align: left;font-family: 'malgun gothic'; font-size: 11px;  color: #555555;letter-spacing:-1px}
.sm a:hover    { color: #000000; text-decoration: none;font-weight:bold;letter-spacing:-1px}
/* BASIC css end */

